Bug 1446773 - Change Cluser/Deployment Roles to Resource Pools on cluster summary page
Summary: Change Cluser/Deployment Roles to Resource Pools on cluster summary page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Greg Piatigorski
QA Contact: Nandini Chandra
URL:
Whiteboard: ui
Depends On: 1324610
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 20:46 UTC by Satoe Imaishi
Modified: 2017-06-28 15:01 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1324610
Environment:
Last Closed: 2017-06-28 15:01:40 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 21:01:06 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/55866ec5b8031c04823c99ad147323b997bdec1d

commit 55866ec5b8031c04823c99ad147323b997bdec1d
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Mar 23 18:18:59 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 16:58:02 2017 -0400

    Merge pull request #785 from GregP/cluster_resource_pools
    
    Display Cluster Resource Pool
    (cherry picked from commit 4592519bdc9513bacc2bfe0cee7ab106b35f00fc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446773

 app/helpers/ems_cluster_helper/textual_summary.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Nandini Chandra 2017-06-12 06:06:41 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 15:01:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.